body,html {
   height: 100%;
   width: 100%;
   margin: 0;
   font-family: "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
   font-size: 80%;
}

#map {
    width: 100%;
    height: 100%;
}
#list-of-hotels ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}
#list-of-hotels li.ui-state-default {
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: smaller;
    padding: 3px;
    cursor: pointer;
}
#list-of-hotels li.terrestris-item-odd {
    color: #00008B;
}
.poi-more-information {
    text-decoration: underline;
    cursor: pointer;
}

#built-by-terrestris-bg {
    position: absolute;
    top: 4px;
    right: 2px;
    padding: 1px;
    z-index: 10000;
    color: #222;
    font-size: smaller;

}
#built-by-terrestris{
    position: absolute;
    top:3px;
    right: 3px;
    padding: 1px;
    z-index: 10001;
    font-size: smaller;
    color: #eee;
}

#built-by-terrestris-bg a {
    color: #222;
}

#built-by-terrestris a {
    color: #eee;
}
#customer-logo{
    position: absolute;
    top: 13px;
    left: 0;
    width: 466px;
    height: 101px;
    background: transparent url(../img/logo_466x101px.png) scroll no-repeat 0 0;
    border: none;
    z-index: 1000;
}
#clickable-legend {
    position: absolute;
    bottom: 0;
    left: 100px;
    width: 120px;
    height: 21px;
    border: none;
    z-index: 1500;
    cursor: pointer;
    background: transparent url(../img/legende_auf_120x144px.png) no-repeat 0 0;
}
div.olControlZoom a.olButton,
.olControlLayerSwitcher .layersDiv {
    background-color: #ac001f;
}

#clickable-legend.closed {
    background: transparent url(../img/legende_zu_120x21px.png) no-repeat 0 0;
}
#clickable-legend.open {
    background: transparent url(../img/legende_auf_120x144px.png) no-repeat 0 0;
}

.ui-draggable .ui-dialog-titlebar {
    border-bottom: 1px solid #EEE8DA;
}
.ui-dialog .ui-dialog-content {
    padding: 0;
}
table.information-table {
    width: 100%;
}
table.information-table td {
    padding: 2px;
}
table.information-table tr.general-information td {
    font-weight: bold;
}
table.information-table tr.additional-information td {
    font-style: italic;
}
table.information-table td.day-in-row {
    width: 50px;
}
table.information-table td.weekday {
    width: 20px;
}
table.information-table td.date {
    width: 85px;
}
table.information-table td.show-in-map {
    width: 115px;
}
table.information-table td.toggle-additional-information {
    width: 16px;
}
table.information-table td.toggle-additional-information img {
    cursor: pointer;
}
table.information-table td.route {
}
table.information-table td.distance {
    text-align: right;
}
table.information-table td.data-header-cell {
    width: 130px;
}

table.information-table td.show-in-map a {
    color: #AB001E;
    font-weight: normal;
}

.terrestris-hidden-content {
    display: none
}
.terrestris-hideable-content {
    border-top: 0px solid #D8CEB5;
    border-right: 1px solid #D8CEB5;
    border-bottom: 0px solid #D8CEB5;
    border-left: 1px solid #D8CEB5;
    background-image: none;
    background-color: #EEE8DA;
    padding: 3px;
    margin-bottom: 1px;

}
table.information-table a,
table.information-table a:link,
table.information-table a:visited,
table.information-table a:hover,
table.information-table a:active {
    color: #ac001f;
    text-decoration: underline;
}
li.terrestris-accordion-header {
    background-image: url(../img/accordion-header-bg.png);
    background-repeat: repeat;
    font-size: 11px;
    border-bottom: 1px solid #EEE8DA;
}
div.vertical-placeholder {
    height: 20px;
}
div.olLayerGoogleCopyright {
    right: 3px;
    bottom: 2px;
    left: auto;
}
#more-details-window {
    padding: 0;
    border:8px solid #55473C;
}
#list-of-hotels {
    overflow: hidden;
    position: relative;
}
#list-of-hotels div.main {
    height: 390px;
    overflow: auto;
}
#list-of-hotels div.footer {
    height:20px;
    padding:5px;
    font-size:1em;
    text-align:center;
    color:#55473C;
}
.olControlAttribution {
    bottom: 0.5em;
}
div.olControlPanZoomBar {
    z-index: 1000 !important;
}
